> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/da/getting-started/create-your-devolutions-cloud-workspace.md).

# Opret Deres arbejdsområde i Devolutions Cloud

Opret Deres arbejdsområde i Devolutions Cloud via Devolutions Portal ved at navngive det, vælge et hostingområde og udrulle det på få minutter.

Kom hurtigt i gang ved at oprette Deres første arbejdsområde i Devolutions Cloud via Devolutions Portal.

Bemærk, at arbejdsområder i Devolutions Cloud også kan oprettes direkte i Remote Desktop Manager og Devolutions Password Manager.

### Opret Deres arbejdsområde i Devolutions Cloud <a href="#creating-your-devolutions-cloud-workspace" id="creating-your-devolutions-cloud-workspace"></a>

1. Gå til [Devolutions Portal](https://portal.devolutions.com/products).
2. Gå til ***Arbejdsområder*** i menuen i venstre side, og klik derefter på ***Opret nyt Cloud-arbejdsområde.***
3. Navngiv Deres arbejdsområde.
4. Vælg det område, hvor dataene skal [hostes](/cloud/da/knowledge-base/knowledge-base-articles/hosting-region-for-devolutions-cloud.md), og læs og acceptér derefter Devolutions' [vilkår for onlinetjenester og politik for beskyttelse af personlige oplysninger](https://devolutions.net/legal/).
5. Klik på ***Opret***.

Når udrulningen er fuldført, åbnes Deres arbejdsområde i Devolutions Cloud automatisk.

De modtager en e-mail med webadressen til Deres Devolutions Cloud samt en midlertidig genoprettelsesnøgle. Følg instruktionerne i e-mailen for at generere en ny.

{% hint style="info" %}
Devolutions Cloud genererer automatisk en URL ud fra Deres valgte område og et entydigt id. De kan tilpasse denne URL ved at angive et brugerdefineret navn til Deres arbejdsområde. Hvis De har en betalt licens, kan der også angives et underdomæne til URL'en. Se [Tilpas Deres URL til Devolutions Cloud](/cloud/da/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md) for at få mere at vide.
{% endhint %}

#### Se også

* [Devolutions Academy - Opret Deres arbejdsområde](https://academy.devolutions.net/student/path/2543918/activity/4132361)
* [Devolutions Academy - Tilpas URL'en til Deres arbejdsområde i Devolutions Cloud](https://academy.devolutions.net/student/page/3652310-customize-your-workspace-url-in-devolutions-cloud?curriculum_activity_id=5869255\&path_id=2628397\&sid=87449028-bb44-42cd-b6eb-5e99e312e55d\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/da/getting-started/create-your-devolutions-cloud-workspace.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
